The following brands support the MyQ Theme Editor:

  • Canon embedded 8.2+

  • Epson embedded 8.1+

  • HP Embedded 7.5+ (only black theme supported)

  • HP Embedded 8.0+

  • Kyocera 7.5.2+

  • Ricoh Smart SDK 7.5+ (only black theme supported)

  • Sharp embedded 7.5+ (only black theme supported)

  • Sharp embedded 8.1.4+

  • Toshiba 8.1+

  • Xerox 7.6+